! point styles are  1.  2+  3*  4o  5x
! point style 6 and 7 are original enhancements.
ASK MAX POINT STYLE n
DEF f(x)=x^3-a*x
SET WINDOW -4,4,-8,8
DRAW grid
FOR a=1 TO n
   SET POINT STYLE a
   FOR x=-4 TO 4 STEP 0.05
      PLOT POINTS:x,f(x)
   NEXT x
NEXT a
END


